.bigdiv {
    margin-left: 20%;
    margin-bottom: 5%;
}
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0,0,0,0.5);
}

.modal-content {
  background-color: #fefefe;
  margin: 15% auto;
  padding: 20px;
  border: 1px solid #888;
  width: 70%;
  border-radius: 10px;
}
form {
  margin-top: 20px;
  margin-right: 20px;
}

input[type="text"],
input[type="email"] {
  width: 100%; /* Make input fields full-width */
  padding: 10px;
  margin-bottom: 10px;
  border-radius: 5px; /* Rounded corners */
  border: 1px solid #ccc; /* Gray border */
}

.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
.btn {
    position: relative;
    left: 3rem;
    transform: translateX(-50%);
    padding: 10px 20px;
    background-color: #225324;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.btn:hover {
    background-color: #45B149;
}
.newsletter{
padding-top: 2rem;
}

@media screen and (max-width: 768px) {
     .bigdiv {
      margin-left: 0;
    }
 }
 .formnewsletter{
    max-width: 50%;
 }
 .submitbtn{
     position:relative;
     top:90%;
     padding: 10px 20px;
     background-color: #225324;
     color: #fff;
     border: none;
     border-radius: 5px;
     cursor: pointer;
 }

 .submitbtn:hover {
     background-color: #45B149;
 }